package com.example.boidelov3;

import java.util.List;

public class Questions {
    private String version;
    private List<Question> questions;

    // Getters et setters pour chaque champ
    public List<Question> getQuestions() {
        return questions;
    }

    // autres getters et setters...
}
